Loading...
Searching...
No Matches
integers.hpp File Reference
API

are defined here basic integer types that tend to be portable More...

`#include "../my_config.h"`
`#include <string>`

Go to the source code of this file.

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Functions

void | libdar::integer_check ()
| checks sign and width of integer types
bool | libdar::integers_system_is_big_endian ()
| returns true if the system is big endian, false else

## Detailed Description

are defined here basic integer types that tend to be portable

Definition in file integers.hpp.